
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Dev Platform", "Rune Dev Platform.vcproj", "{3B7E9A9C-495C-4A11-961E-84C14B445384}"
	ProjectSection(ProjectDependencies) = postProject
		{60332B92-4222-4820-9064-CB4EAEB08710} = {60332B92-4222-4820-9064-CB4EAEB08710}
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2} = {19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4} = {D9651CD4-61BD-4550-8A87-3A1B978D4AF4}
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121} = {B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}
		{79861014-B740-45B0-812C-E51C5F5E1FCA} = {79861014-B740-45B0-812C-E51C5F5E1FCA}
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3} = {3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine", "..\..\Rune Engine\Rune Engine.vcproj", "{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}"
	ProjectSection(ProjectDependencies) = postProject
		{8B3309D4-693A-4E45-A71E-7269DD808B91} = {8B3309D4-693A-4E45-A71E-7269DD808B91}
		{3FADEAA5-C159-4DF4-A608-3700ABD2F9AD} = {3FADEAA5-C159-4DF4-A608-3700ABD2F9AD}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lua", "..\..\Libraries\lua\lua.vcproj", "{3FADEAA5-C159-4DF4-A608-3700ABD2F9AD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "luabind", "..\..\Libraries\luabind\luabind.vcproj", "{8B3309D4-693A-4E45-A71E-7269DD808B91}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine Audio", "..\..\Rune Engine\Rune Engine Audio.vcproj", "{79861014-B740-45B0-812C-E51C5F5E1FCA}"
	ProjectSection(ProjectDependencies) = postProject
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3} = {3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine D3D", "..\..\Rune Engine\Rune Engine D3D.vcproj", "{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}"
	ProjectSection(ProjectDependencies) = postProject
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3} = {3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine NULL", "..\..\Rune Engine\Rune Engine NULL.vcproj", "{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}"
	ProjectSection(ProjectDependencies) = postProject
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3} = {3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine Script", "..\..\Rune Engine\Rune Engine Script.vcproj", "{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}"
	ProjectSection(ProjectDependencies) = postProject
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3} = {3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine Support", "..\..\Rune Engine\Rune Engine Support.vcproj", "{60332B92-4222-4820-9064-CB4EAEB08710}"
	ProjectSection(ProjectDependencies) = postProject
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3} = {3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 10
		SccProjectName0 = \\Workspace\\Ispania
		SccLocalPath0 = ..\\..\\..
		SccProvider0 = MSSCCI:Alienbrain
		SccProjectFilePathRelativizedFromConnection0 = Code\\Client\\Rune\u0020Dev\u0020Platform\\
		SccProjectUniqueName1 = Rune\u0020Dev\u0020Platform.vcproj
		SccLocalPath1 = ..\\..\\..
		SccProjectFilePathRelativizedFromConnection1 = Code\\Client\\Rune\u0020Dev\u0020Platform\\
		SccProjectUniqueName2 = ..\\..\\Rune\u0020Engine\\Rune\u0020Engine.vcproj
		SccProjectName2 = \\Workspace\\Ispania\\Code\\Rune\u0020Engine
		SccLocalPath2 = ..\\..\\Rune\u0020Engine
		SccProjectUniqueName3 = ..\\..\\Libraries\\lua\\lua.vcproj
		SccLocalPath3 = ..\\..\\..
		SccProjectFilePathRelativizedFromConnection3 = Code\\Libraries\\lua\\
		SccProjectUniqueName4 = ..\\..\\Libraries\\luabind\\luabind.vcproj
		SccLocalPath4 = ..\\..\\..
		SccProjectFilePathRelativizedFromConnection4 = Code\\Libraries\\luabind\\
		SccProjectUniqueName5 = ..\\..\\Rune\u0020Engine\\Rune\u0020Engine\u0020Audio.vcproj
		SccLocalPath5 = ..\\..\\..
		SccProjectFilePathRelativizedFromConnection5 = Code\\Rune\u0020Engine\\
		SccProjectUniqueName6 = ..\\..\\Rune\u0020Engine\\Rune\u0020Engine\u0020D3D.vcproj
		SccLocalPath6 = ..\\..\\..
		SccProjectFilePathRelativizedFromConnection6 = Code\\Rune\u0020Engine\\
		SccProjectUniqueName7 = ..\\..\\Rune\u0020Engine\\Rune\u0020Engine\u0020NULL.vcproj
		SccProjectName7 = \\Workspace\\Ispania\\Code\\Rune\u0020Engine
		SccLocalPath7 = ..\\..\\Rune\u0020Engine
		SccProjectUniqueName8 = ..\\..\\Rune\u0020Engine\\Rune\u0020Engine\u0020Script.vcproj
		SccProjectName8 = \\Workspace\\Ispania\\Code\\Rune\u0020Engine
		SccLocalPath8 = ..\\..\\Rune\u0020Engine
		SccProjectUniqueName9 = ..\\..\\Rune\u0020Engine\\Rune\u0020Engine\u0020Support.vcproj
		SccProjectName9 = \\Workspace\\Ispania\\Code\\Rune\u0020Engine
		SccLocalPath9 = ..\\..\\Rune\u0020Engine
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug - Buffer Check|Win32 = Debug - Buffer Check|Win32
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3B7E9A9C-495C-4A11-961E-84C14B445384}.Debug - Buffer Check|Win32.ActiveCfg = Debug - Buffer Check|Win32
		{3B7E9A9C-495C-4A11-961E-84C14B445384}.Debug - Buffer Check|Win32.Build.0 = Debug - Buffer Check|Win32
		{3B7E9A9C-495C-4A11-961E-84C14B445384}.Debug|Win32.ActiveCfg = Debug|Win32
		{3B7E9A9C-495C-4A11-961E-84C14B445384}.Debug|Win32.Build.0 = Debug|Win32
		{3B7E9A9C-495C-4A11-961E-84C14B445384}.Release|Win32.ActiveCfg = Release|Win32
		{3B7E9A9C-495C-4A11-961E-84C14B445384}.Release|Win32.Build.0 = Release|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Debug - Buffer Check|Win32.ActiveCfg = Debug - Buffer Check|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Debug - Buffer Check|Win32.Build.0 = Debug - Buffer Check|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Debug|Win32.ActiveCfg = Debug|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Debug|Win32.Build.0 = Debug|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release|Win32.ActiveCfg = Release|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release|Win32.Build.0 = Release|Win32
		{3FADEAA5-C159-4DF4-A608-3700ABD2F9AD}.Debug - Buffer Check|Win32.ActiveCfg = Debug - Buffer Check|Win32
		{3FADEAA5-C159-4DF4-A608-3700ABD2F9AD}.Debug - Buffer Check|Win32.Build.0 = Debug - Buffer Check|Win32
		{3FADEAA5-C159-4DF4-A608-3700ABD2F9AD}.Debug|Win32.ActiveCfg = Debug|Win32
		{3FADEAA5-C159-4DF4-A608-3700ABD2F9AD}.Debug|Win32.Build.0 = Debug|Win32
		{3FADEAA5-C159-4DF4-A608-3700ABD2F9AD}.Release|Win32.ActiveCfg = Release|Win32
		{3FADEAA5-C159-4DF4-A608-3700ABD2F9AD}.Release|Win32.Build.0 = Release|Win32
		{8B3309D4-693A-4E45-A71E-7269DD808B91}.Debug - Buffer Check|Win32.ActiveCfg = Debug - Buffer Check|Win32
		{8B3309D4-693A-4E45-A71E-7269DD808B91}.Debug - Buffer Check|Win32.Build.0 = Debug - Buffer Check|Win32
		{8B3309D4-693A-4E45-A71E-7269DD808B91}.Debug|Win32.ActiveCfg = Debug|Win32
		{8B3309D4-693A-4E45-A71E-7269DD808B91}.Debug|Win32.Build.0 = Debug|Win32
		{8B3309D4-693A-4E45-A71E-7269DD808B91}.Release|Win32.ActiveCfg = Release|Win32
		{8B3309D4-693A-4E45-A71E-7269DD808B91}.Release|Win32.Build.0 = Release|Win32
		{79861014-B740-45B0-812C-E51C5F5E1FCA}.Debug - Buffer Check|Win32.ActiveCfg = Debug - Buffer Check|Win32
		{79861014-B740-45B0-812C-E51C5F5E1FCA}.Debug - Buffer Check|Win32.Build.0 = Debug - Buffer Check|Win32
		{79861014-B740-45B0-812C-E51C5F5E1FCA}.Debug|Win32.ActiveCfg = Debug|Win32
		{79861014-B740-45B0-812C-E51C5F5E1FCA}.Debug|Win32.Build.0 = Debug|Win32
		{79861014-B740-45B0-812C-E51C5F5E1FCA}.Release|Win32.ActiveCfg = Release|Win32
		{79861014-B740-45B0-812C-E51C5F5E1FCA}.Release|Win32.Build.0 = Release|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Debug - Buffer Check|Win32.ActiveCfg = Debug - Buffer Check|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Debug - Buffer Check|Win32.Build.0 = Debug - Buffer Check|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Debug|Win32.ActiveCfg = Debug|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Debug|Win32.Build.0 = Debug|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release|Win32.ActiveCfg = Release|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release|Win32.Build.0 = Release|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Debug - Buffer Check|Win32.ActiveCfg = Debug - Buffer Check|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Debug - Buffer Check|Win32.Build.0 = Debug - Buffer Check|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Debug|Win32.ActiveCfg = Debug|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Debug|Win32.Build.0 = Debug|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release|Win32.ActiveCfg = Release|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release|Win32.Build.0 = Release|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Debug - Buffer Check|Win32.ActiveCfg = Debug - Buffer Check|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Debug - Buffer Check|Win32.Build.0 = Debug - Buffer Check|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Debug|Win32.ActiveCfg = Debug|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Debug|Win32.Build.0 = Debug|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release|Win32.ActiveCfg = Release|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release|Win32.Build.0 = Release|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Debug - Buffer Check|Win32.ActiveCfg = Debug - Buffer Check|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Debug - Buffer Check|Win32.Build.0 = Debug - Buffer Check|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Debug|Win32.ActiveCfg = Debug|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Debug|Win32.Build.0 = Debug|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release|Win32.ActiveCfg = Release|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
